Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225168 - anaconda installer ends with non-functioning "Reboot" button on livecd
Summary: anaconda installer ends with non-functioning "Reboot" button on livecd
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: Fedora7LiveCD
TreeView+ depends on / blocked
 
Reported: 2007-01-29 16:43 UTC by Ray Strode [halfline]
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 20:28:13 UTC


Attachments (Terms of Use)

Description Ray Strode [halfline] 2007-01-29 16:43:17 UTC
I just did a fc7 livecd install.  It was actually really pleasant.  I could use
the machine while it was being installed and for the most part things went very
smoothly.

The only real problem I hit was the "Reboot" button didn't actually reboot the
machine.  Maybe it should be a "Close" button instead? Or maybe anaconda should
pop up the dialog pup pops up when it installs a new kernel?

Comment 1 Jeremy Katz 2007-01-29 20:27:26 UTC
I lean towards making it close, although I want to think about it a little more.

Comment 2 Jeremy Katz 2007-04-04 20:28:13 UTC
Made it Close in cvs for the live case


Note You need to log in before you can comment on or make changes to this bug.